Bug 188051 - Tracker bug for missing FC5 update announcements
Tracker bug for missing FC5 update announcements
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 186806 186807 187926 188045 188047 188048 188049 188350 190211 190853 191598 191599 191600
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-05 11:58 EDT by Bernd Bartmann
Modified: 2014-03-16 22:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-31 11:33:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2006-04-05 11:58:23 EDT
Description of problem:
This a bug track all the missing FC5 update announcements, i.e. core updates
that appeared on the download mirrors but never got announced on
fedora-annouce-list.  


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jon Stanley 2008-03-27 21:45:37 EDT
Adding Tracking keyword
Comment 2 petrosyan 2008-03-31 11:33:46 EDT
Fedora Core 5 is no longer maintained.

Note You need to log in before you can comment on or make changes to this bug.